#################################################
#
#  (C) 2013 Timothy Pearson
#  kb9vqf (AT) pearsoncomputing.net
#
#  Improvements and feedback are welcome
#
#  This file is released under the GPL >= 2
#
#################################################

tde_create_translated_desktop(
  SOURCE email.desktop
  DESTINATION ${DATA_INSTALL_DIR}/konqueror/servicemenus
  PO_DIR kmail-desktops
)
